## node-token-types 2.1.1+~cs0.2.0

=== debian/changelog ===
node-token-types (2.1.1+~cs0.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-token-types: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:53:33 +0000

node-token-types (2.1.1+~cs0.2.0-2) unstable; urgency=medium

  * Team Upload.
  * Add depends on node-typescript

 -- Nilesh Patra <nilesh@debian.org>  Tue, 15 Jun 2021 00:39:44 +0530

node-token-types (2.1.1+~cs0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #985583)
  * Embed @tokenizer/token

 -- Vivek K J <vivekkj@protonmail.com>  Sun, 21 Mar 2021 14:37:56 +0530
