=== debian/control ===
Source: node-token-types
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript (>= 4.1.3)
 , mocha (>= 8.2.1)
 , node-chai (>= 4.2.0)
 , node-ieee754 (>= 1.2.1)
 , ts-node (>= 9.1.1)
Standards-Version: 4.5.1
Homepage: https://github.com/Borewit/token-types#readme
Vcs-Git: https://salsa.debian.org/js-team/node-token-types.git
Vcs-Browser: https://salsa.debian.org/js-team/node-token-types
Rules-Requires-Root: no

Package: node-token-types
Architecture: all
Depends:
 ${misc:Depends}
 , node-ieee754 (>= 1.2.1)
 , node-typescript (>= 4.1.3)
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Primitive token library used to read and write from a node Buffer
 Common token types for decoding and encoding numeric and string values.
 Although it is possible to use this module directly, it is primary designed to
 be used with strtok3 tokenizer.
