=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/node-token-types-$1\.tar\.gz/ \
  https://github.com/Borewit/token-types/tags .*/v?(\d\S+)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=tokenizer-token,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@tokenizer/token https://registry.npmjs.org/@tokenizer/token/-/token-([\d\.]+)@ARCHIVE_EXT@ checksum
